All I want is to download the F-ing 0.4.1 runtime / configuration utillity. Why is it not available? — Oculus
Welcome to the Oculus Developer Forums!

Your participation on the forum is subject to the Oculus Code of Conduct.

In general, please be respectful and kind. If you violate the Oculus Code of Conduct, your access to the developer forums may be revoked at the discretion of Oculus staff.

All I want is to download the F-ing 0.4.1 runtime / configuration utillity. Why is it not available?

All I want is to download the F-ing 0.4.1 runtime / configuration utillity. Why is it not available? ANYWHERE! Don't tell me to go download the new one because that is not an answer. I just want the god damn file, why is that so f-ing hard to understand?
Sign In or Register to comment.